
@media (max-width: 1024px) {
	.site-header .navbar-brand img{max-width: 210px;}
	.navbar-default .navbar-nav > li:nth-child(4) { margin-left: 210px;	}
	.site-featured .container {width: 840px;}
	.custom-cta{padding: 0;}
	.custom-cta .item-title{padding: 0;}

}

@media(max-width: 979px) {
	.page, .home {overflow-x: hidden;}
	.container{padding: 0 15px; max-width: 800px; width: 100%;}
	.navbar-collapse.collapse{margin: 0;}
	.site-header .navbar-header {
	    display: block;
	    left: 50%;
	    max-width: 510px;
	    position: absolute;
	    top: 15px;
	    width: 100%;
	    z-index: 9;
	    -moz-transform: translateX(-25%);
		-webkit-transform: translateX(-25%);
		-o-transform: translateX(-25%);
		-ms-transform: translateX(-25%);
		transform: translateX(-25%);
	}
	.navbar-default{height: 120px;}
	.navbar-default .navbar-toggle{margin-top: 45px;}
	.navbar-default .navbar-toggle .fa{font-size: 30px; color: #f2613e; border: none; box-shadow: none;}
	/*------------------------- Menu ---------------------*/
	.site-header .container{padding: 0;}
	.navbar-default .navbar-toggle.active{border: none;	}
	.navbar-default .navbar-toggle.active .fa{	color: #fefefe;}
	.navbar-collapse.collapse.in, .navbar-collapse.collapsing{
		background: #8e8c86;
		border: none;
	}
	.navbar-collapse.collapse.in .navbar-nav, .navbar-collapse.collapsing .navbar-nav{
		padding-bottom: 30px;
    	padding-top: 170px;
		margin: 0;
   		width: 100%;
	}
	.navbar-collapse.collapse.in .navbar-nav li, .navbar-collapse.collapsing .navbar-nav li{
		display: block;
		width: 100%;
	}
	.navbar-default .navbar-nav > li:nth-child(4){margin-left: 0;}
	.navbar-collapse.collapse.in .navbar-nav > li > a, .navbar-collapse.collapsing .navbar-nav > li > a {
	    border-bottom:none;
	    line-height: 60px;
	    font-size: 26px;
		color: #fefefe;
		text-align: center;
	}
	.navbar-collapse.in .navbar-nav > li > a:hover{
		color: #f2613e;
	}
	.navbar-collapse.in .navbar-nav > li > a:after{
		background: url(images/line-after-mobile.jpg)left top no-repeat;
		bottom: 0;
	    content: "";
	    display: block;
	    height: 4px;
	    position: absolute;
	    right: 50%;
	    width: 23px;
	    top: 100%;
	    margin-right: -12px;
	}
	.navbar-collapse.collapse.in .navbar-nav li:last-child > a:after, .navbar-collapse.collapsing .navbar-nav li:last-child > a:after{display: none;}
	.navbar-collapse.collapsing  .navbar-nav > li > a:after{display: none;}
	.navbar-collapse.collapsing li.current-menu-item > a{text-align: center;}

	.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{width: 100%;}
	
	.site-main{background: url(images/bg.jpg)left top no-repeat; background-size: cover !important;}
	.home .front-content{width: 100%;}
	.front-image{margin-bottom: 50px;}
	.front-image img{
		display: block;
		margin: auto;
		float: none;
	}
	/*------------------------------- CTA Container -------------------------*/
	.custom-cta{}
	.custom-cta .cta.thumbnail{ width: 30%; float: left;}
	.custom-cta .cta-summary{ width: 70%; float: left; text-align: left;}

	/*----------------------------- Gallery Container ---------------------*/
	.custom-gallery{}
	.custom-gallery .col-md-2{width: 33.33%; float: left;}
	.location-container .bx-viewport{height: 440px;}
	.custom-location .location-item{max-width: 320px; margin: auto;}
	.location-container .bx-wrapper .bx-pager, .location-container .bx-wrapper .bx-controls-auto{bottom: -40px;}
	.location-container .bx-wrapper .bx-pager.bx-default-pager a{background: #f6f2e8;}
	.location-container .bx-wrapper .bx-pager.bx-default-pager a.active{background: #f2613e;}
		
	/*------------------------------- Inner Page -------------------*/
	.images-content{width: 100%; display: block; float: left; position: relative; margin-bottom: 50px;}
	.images-content img{
		display: block;
	    float: none;
	    margin: auto;
	}
	.cta-inner-item{
		display: block;
	    float: left;
	    margin-bottom: 20px;
	}
	.cta-inner-item .col-md-2{width: 10%; float: left;}
	.cta-inner-item .col-md-10{width: 90%; float: left; text-align: left;}

	.camper-item{margin: auto auto 20px;}
	.dm-gallery{max-width: 300%; margin-bottom: 50px;}
	.dm-gallery li.thumb{width: 25%;}
	
	.site-inner-content{padding: 0 15px 50px;}
	.wrapper-content{padding: 0;}
	#gform_page_4_1, #gform_page_4_2 {
	    display: block;
	    float: left;
	    width: 100%;
	}
	#gform_page_4_1 li{width: 100%;}
	#gform_wrapper_4 input[type="submit"]{
		float: none;
		margin: 0 auto;
	}

	/*----------------------------- Contact Us ---------------------*/
	.page-template-contact-us .maps-wrapper{height: 280px;}
	.page-template-contact-us #contact-map{height: 250px;}
	.page-template-contact-us .entry-content .row{
		display: -webkit-box;
	    display: -moz-box;
	    display: -ms-flexbox;
	    display: -webkit-flex;
	    display: flex;
	    -webkit-box-orient: vertical;
	    -moz-box-orient: vertical;
	    -webkit-flex-direction: column;
	    -ms-flex-direction: column;
	    flex-direction: column;
	    /* optional */
	    -webkit-box-align: start;
	    -moz-box-align: start;
	    -ms-flex-align: start;
	    -webkit-align-items: flex-start;
	    align-items: flex-start;
	}
	.page-template-contact-us .entry-content .row .col-md-8{
		-webkit-box-ordinal-group: 2;
	    -moz-box-ordinal-group: 2;
	    -ms-flex-order: 2;
	    -webkit-order: 2;
	    order: 2;
	}
	.page-template-contact-us .entry-content .row .col-md-4{
		-webkit-box-ordinal-group: 1;
	    -moz-box-ordinal-group: 1;
	    -ms-flex-order: 1;
	    -webkit-order: 1;
	    order: 1;
	}
	.contact-info{margin-top: 0; margin-bottom: 50px;}
	.ginput_container input{width: 100%;}
	.pull-right .ginput_container input{float: none; width: 100%;}
	#gform_wrapper_1 ul li{margin-bottom: 0;}
	.ginput_container textarea{margin-top: 10px; margin-bottom: 20px;}


	/*-------------------------------- Footer ----------------------*/
	.footer-content{}
	.footer-content .widget_nav_menu{display: none;}
	.footer-logo img{margin: auto; display: block;}
	#footer-sidebar .widget_text{padding-left: 0;}
	.site-footer .footer-info{padding: 30px 0;}
	.site-footer .footer-info .site-copyright{width: 100%;}
	.site-footer .footer-info .site-info{float: left;}


}

@media (max-width: 768px) {
	.container{
		padding: 0 15px; 
		max-width: 768px; 
		width: 100%;
	}
	.custom-cta .cta.thumbnail{width: 20%;}
}
@media (max-width: 640px) {
	.container{
		padding: 0 15px; 
		max-width: 640px; 
		width: 100%;
	}
	.site-header .navbar-header {
	    display: block;
	    left: 0;
	    max-width: 100%;
	    position: absolute;
	    top: 15px;
	    width: 100%;
	    z-index: 9;
	    -moz-transform: translateX(0%);
		-webkit-transform: translateX(0%);
		-o-transform: translateX(0%);
		-ms-transform: translateX(0%);
		transform: translateX(0%);
	}
	.site-header .navbar-header img{
		left: 50%;
		position: absolute;
		-moz-transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-o-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		transform: translateX(-50%);
	}
	.home .site-header-image-bg{height: 280px !important;}
	.home .site-header-image-bg:before, .home .site-header-image-bg:after{height: 280px !important; background-size: auto 280px !important;}
	.sliderarea, .sliderarea .bx-wrapper .bx-viewport, .custom-slideshows > .slide{height: 240px !important;}
	.custom-slideshows > .slide .slide-info{padding: 0 30px 0 0;}
	.custom-slideshows > .slide .slide-info h2{font-size: 35px;}
	.home .front-content h1{font-size: 30px; line-height: 32px;}
	.cta-container h2{font-size: 30px;}
	.custom-cta .cta img{max-width: 40px;}
	.home .front-content .campers-btn{font-size: 30px;}
	h1{ font-size: 48px; }
	h2{ font-size: 30px; }
	h3{ font-size: 28px; }
}
@media (max-width: 480px) {
	.container{
		padding: 0 15px; 
		max-width: 480px; 
		width: 100%;
	}
}
@media (max-width: 375px) {
	.container{
		padding: 0 15px; 
		max-width: 375px; 
		width: 100%;
	} 
	.home .front-content .campers-btn:after{
		background-position: bottom !important;
		background-size: 170px auto !important;
		margin-right: -55px;
	}
	.custom-gallery .col-md-2{width: 50%;}
}
@media (max-width: 320px) {
	.container{
		padding: 0 15px; 
		max-width: 320px; 
		width: 100%;
	} 
	.home .front-content .campers-btn{
		padding: 13px 20px;
	}
	.home .front-content .campers-btn::after {
	    background-position: center bottom !important;
	    background-size: 120px auto !important;
	    margin-right: -70px;
	}
	.sliderarea .bx-wrapper .bx-pager{bottom: -5px;}
	.site-header .navbar-header img{max-width: 150px;}
	.navbar-default{height: 100px;}
	.site-inner-content{padding: 0 0 30px;}
	.cta-inner-item .col-md-2 {
	    float: left;
	    width: 25%;
	}
	.cta-inner-item .col-md-10 {
	    float: left;
	    width: 75%;
	}
}